Subject: Re: [PWE3] Second WG last call (and IPR call) for draft-ietf-pwe3-p2mp-pw-requirements

From: Yuji Kamite <[email-masked]>
Date: Tue, 5 Nov 2013 02:09:30 +0000

Hi,

I’m not aware of any IPR information about this draft.

Best regards,
Yuji

From: [email-masked] [mailto:[email-masked]] On Behalf Of Andrew G. Malis
Sent: Tuesday, October 29, 2013 2:56 AM
To: [email-masked]
Cc: Rahul Aggarwal
Subject: [PWE3] Second WG last call (and IPR call) for draft-ietf-pwe3-p2mp-pw-requirements

PWE3ers,
You may recall that almost exactly two years ago, we sent draft-ietf-pwe3-p2mp-pw-requirements-05 to the IESG. It was sent back to the WG in February of 2012, and it took a while, but we now have that rewrite to submit back to the IESG.
However, because of the length of time, and the fact that -06 just came out about a week ago (so few people have had a chance to re-read it), we are going to have a second WG last call before sending it back to the IESG.
So please review the draft, which you can find at https://tools.ietf.org/html/draft-ietf-pwe3-p2mp-pw-requirements-06 . If you would like to see what's changed, you can easily see that here: https://tools.ietf.org/rfcdiff?url2=draft-ietf-pwe3-p2mp-pw-requirements-06.txt .

Coincidentally, we are also polling for knowledge of IPR that
applies to this draft to ensure that IPR has been disclosed in
compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378
for more details). To date, there have been no IPR declarations on this
draft.

If you are listed as a document author or contributor please respond
to this email whether or not you are aware of any additional IPR. The
draft will not be forwarded to the IESG until a response has been
received from each author and contributor. See the list of contributing
authors in Section 8 to refresh your memory.

If you are on the PWE3 WG email list but are not listed as an author
or contributor, then please explicitly respond only if you are aware
of any IPR that has not yet been disclosed in conformance with IETF
rules.
Also, if you are listed as an author or contributor and your address info has changed, please email back privately so that we can get that updated before submitting it to the IESG.

Because this last call spans the IETF meeting, it will be open for three weeks, ending on November 18.
Thanks,
Andy

---

From: Yuji Kamite <[email-masked]>
Date: Tue, 5 Nov 2013 02:21:08 +0000

Hi all,

Just for your information, I will share the revised points from -05 to -06:

--------------------------------------------------------------------------------

Major changes:

 - Removed multi-segment PWE cases all (Deleted Sec. 4.1-4.6 of old ver)

     --> Only SS-PW is defined now: "SS P2MP-PW over P2MP-LSP."

         MS-PW model is made out of scope of the document (Sec.1.2 in new ver)

- Added explanation based on RFC5332 (multicast encap) (Sec. 3.2 in new ver)

     --> Applied the basic notion of RFC5332 to PW context to justify the approach.

         (Label assignment's detail is not requirement work, so just having reference to RFC5331.)

- Removed ingress replication schemes (Sec. 3.2 in new ver)

     --> Previous draft-05 used to have a method to combine multiple P2P/P2MP-LSPs for

        conducting ingress replication.  But this is too complex and being apart from RFC5332.

Editorial changes:

- Adopted the latest boilerplate (xml2rfc)

- Used convention terms (capital letters in RFC2119)

- Any minor edits to remove MS-PW parts (e.g., terminology section)
--------------------------------------------------------------------------------

Regards,
-Yuji

PWE3ers,

---

From: Rahul Aggarwal <[email-masked]>
Date: Mon, 4 Nov 2013 18:24:21 -0800 (PST)

I am not aware of any additional IPR related to this draft.

________________________________
 From: Yuji Kamite <[email-masked]>
To: Andrew G. Malis <[email-masked]>; "[email-masked]" <[email-masked]> 
Cc: Rahul Aggarwal <[email-masked]> 
Sent: Tuesday, November 5, 2013 2:09 AM
Subject: RE: [PWE3] Second WG last call (and IPR call) for	draft-ietf-pwe3-p2mp-pw-requirements

Hi,

Best regards,
Yuji

From:[email-masked] [mailto:[email-masked]] On Behalf Of Andrew G. Malis
Sent: Tuesday, October 29, 2013 2:56 AM
To: [email-masked]
Cc: Rahul Aggarwal
Subject: [PWE3] Second WG last call (and IPR call) for draft-ietf-pwe3-p2mp-pw-requirements
 
PWE3ers,

---

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 4 Nov 2013 22:42:32 -0500

Yugi,

Thanks!

Cheers,
Andy

On Mon, Nov 4, 2013 at 9:21 PM, Yuji Kamite <[email-masked]> wrote:

> *From:* [email-masked] [mailto:[email-masked]] *On Behalf
> Of *Andrew G. Malis
> *Sent:* Tuesday, October 29, 2013 2:56 AM
> *To:* [email-masked]
> *Cc:* Rahul Aggarwal
> *Subject:* [PWE3] Second WG last call (and IPR call) for
> draft-ietf-pwe3-p2mp-pw-requirements
>
>
>
> PWE3ers,
>
> You may recall that almost exactly two years ago, we sent
> draft-ietf-pwe3-p2mp-pw-requirements-05 to the IESG. It was sent back to
> the WG in February of 2012, and it took a while, but we now have that
> rewrite to submit back to the IESG.
>
> However, because of the length of time, and the fact that -06 just came
> out about a week ago (so few people have had a chance to re-read it), we
> are going to have a second WG last call before sending it back to the IESG.
>
> So please review the draft, which you can find at
> https://tools.ietf.org/html/draft-ietf-pwe3-p2mp-pw-requirements-06 . If
> you would like to see what's changed, you can easily see that here:
> https://tools.ietf.org/rfcdiff?url2=draft-ietf-pwe3-p2mp-pw-requirements-06.txt.
>
> Also, if you are listed as an author or contributor and your address info
> has changed, please email back privately so that we can get that updated
> before submitting it to the IESG.
>
>
>